
Version 0:
    TODO:
        - ransac algorithm
    DONE:
        - obj load
        - ransac algorithm
        - configuring compute for personal lib&bin dir
        - makefile
        - struct for mesh based in Eigen::Matrix
            - compile type dimemsion OR dynamic size
        - assimp load